
/*- - - START - Desktop - - -*/


/* Press Page */
.page-id-836 .vc_btn3.vc_btn3-color-green.vc_btn3-style-modern {
	background-color: #8ac832!important;
	border-color: #8ac832!important;
}


/* Leadership Grid */
.entry-content .leadership-grid .vc_column_container {
	margin-bottom: 15px;
}

/* Conference Pages */
.content-area{
	margin-top: -23px!important;
}
.header-title-conference-pages h1{
	text-align: center;
	font-size: 56px;
	font-weight: 800;
	color: #ffffff;
	text-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
}
.header-title-conference-pages h2{
	text-align: center;
	font-size: 44px;
	font-weight: bold;
	color: #ffffff;
	text-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
}

/* Advocating Pages */

.header-title-shadow h1{
	text-shadow: rgba(0, 0, 0, 0.4) 0px 4px 5px;
	color: #ffffff;
	font-size: 55px;
	line-height: normal;
    letter-spacing: 10px;
    font-weight: 900;
    text-transform: uppercase;
    font-family: lulo-clean-w01-one-bold,sans-serif;
    padding-top: 50px;
    padding-bottom: 50px;

}
.header-title-shadow p {
	font-size: 20px;
	color:#505050;
	padding-top: 20px;
}
.article-text-customize h1{
	font-size: 30px;
	color:#505050;
}
.article-text-customize p{
	font-size: 20px;
	color:#505050;
}

/* 2019 VANGUARD CITIES SUMMIT */

.header-title-withoutshadow{
	padding-bottom: 50px;
}
.header-title-withoutshadow h1{
	color: #ffffff;
	font-size: 55px;
	line-height: normal;
    letter-spacing: 10px;
    font-weight: 900;
    text-transform: uppercase;
    font-family: lulo-clean-w01-one-bold,sans-serif;
    padding-top: 50px;

}
.header-title-withoutshadow h2 {
	font-size: 40px;
	color:#ffffff;
}
.pdf-title h2{
	font-size: 17px;
}
.page-id-871 .vc_btn3-center .vc_btn3-style-classic{
	border: 1px solid black;
	color:#000000;
}
.entry-content.conference a:visited {
	color: #000000!important;
}
/*- - - END - Desktop - - -*/

/* - - - - - - - - - - - - - -*/

/*- - - START - Mobile - - -*/
@media (max-width: 766px){

/* home */
.homeslider .wpb_text_column h1 {
	font-size: 32px!important;
}
.slick-slide, .slick-slide img, .slick-slider .slick-list, .slick-track {
	height: 300px!important;
}
.homeslider .slick-dots{
	top:-90px!important;
}
.homeslider .wpb_text_column {
	bottom: 20%!important;
}
/* Advocating Pages */
.header-title-withoutshadow h1{
	font-size: 35px;
}
.header-title-shadow h1{
	font-size: 35px;
}
.wpb_wrapper .title-video-text {
	font-size: 30px!important;
}

/* Conference Pages */
.header-title-conference-pages {
	line-height: 55px;
}

/* Mailing List Homepage*/
.home .intro form input {
	width: 100%!important;
	margin-bottom: 10px;
}

/* Vanguard City link above footer*/
.comment-navigation .nav-previous, .posts-navigation .nav-previous, .post-navigation .nav-previous {
	display: none;
}

/* Titlu */
.header-wrap {
	padding-left:10px!important;
	padding-right: 10px!important;
}

/* Menu Burger*/
.mobile-menu-burger {
	width: 35px;
  	height: 5px;
  	background-color: #ffffff;
  	margin: 6px 0;
}
.main-navigation .menu-toggle {
	font-size: 0px;
	background-color: #ccc0!important;
	border: 0px!important;
}

/* Align Submenu*/
.main-navigation.toggled .menu-menu-1-container .sub-menu ul li {
	text-align: left!important;
}

/* Video Full Width*/
.wpb_video_widget.vc_video-align-left .wpb_wrapper {
	width: 100%!important;
}

/* Resources Bullet List */
#content .wpb_alert p:last-child,
#content .wpb_text_column :last-child,
#content .wpb_text_column p:last-child,
.wpb_alert p:last-child, .wpb_text_column :last-child,
.wpb_text_column p:last-child {

    margin-left: 0px;
    padding-left: 5px;
}

/* Submit Blog Button */
.page-blog .vc_btn3-container {
	margin-bottom: 10px!important;
}

/* Featured Blogs - Blog Page */
.wpb_gallery .wpb_flexslider .flex-direction-nav a {

}
/* A place to call Home */

.archive.tag .page-header {
	padding-left: 10px!important;
}
.archive.tag article .post-thumbnail {
	padding-left: 10px;
	padding-right: 10px;
	width: 100%!important;
}
.archive.tag article .entry-header {
	width: 100%!important;

}
.archive.tag article {
	height: auto!important;
}
/* Leadership Grid */
.entry-content .leadership-grid .vc_column_container {
	margin-bottom: 15px;
}
/* Site Branding */
.main-navigation .menu-toggle {
    top: 30px!important;
    right: 20px!important;
}
.site-branding {
	margin-left: 20px;
}
.main-navigation #primary-menu > li:hover .sub-menu {
	padding: 10px!important;
}

}
/*- - - END - Mobile - - -*/

/* - - - - - - - - - - - - - -*/

/*- - - START - Ipad - - -*/
@media (min-width: 767px) and (max-width: 1024px){


/* Advocating Pages */
.wpb_wrapper .title-video-text {
	font-size: 30px!important;
}
/* A place to call Home */
.archive.tag article .post-thumbnail {
	padding-left: 10px;
	padding-right: 10px;
	width: 100%!important;
	margin: auto!important;
	text-align: center!important;
}
.archive.tag article .entry-header {
	width: 100%!important;

}
.archive.tag article {
	height: auto!important;
}

/* Supporting Leadership title */
.header-wrap {
	padding-left:10px!important;
}

/* Blog Page */
.vc_col-sm-10 {
	width: 70%!important;
}
.vc_col-sm-2 {
	width: 30%!important;
}

/* Header */
	.site-branding {
		margin-left: 20px;
		margin-top: 10px;

	}
}
/*- - - END - Ipad - - -*/
